@charset "utf-8";
/* SIR 지운아빠 */

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-size:1em}
button {cursor:pointer}
input[type=text], input[type=password], input[type=submit], input[type=image], button {border-radius:0;font-size:1em;-webkit-appearance:none}
textarea, select {font-size:1em;font-family:dotum}
textarea {border-radius:0;-webkit-appearance:none}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:1px}
#hd_pop h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {position:relative;background:#fff;z-index:1000;padding:0px 0 20px}
#hd:after {display:block;visibility:hidden;clear:both;content:""}
#hd_h1 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}


#hd_tnb{padding-bottom:10px;height:50px}
#hd_tnb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_tnb li{float:left;width:25%;text-align:center}
#hd_tnb li a{display:block;color:#a8a8a8;font-weight:bold;border:1px solid #e9e9e9;border-right:none;height:30px;line-height:30px;font-size:0.92em}
#hd_tnb li:first-child a{border-left:none}
#hd_tnb li .tnb_cart {color:#34b5a1}
#hd_tnb li .tnb_cart span{display:inline-block;width:11px;height:9px;margin-right:2px}

#logo {float:left;width:50%;padding:20px 0 0 15px}
#menu {float:left;width:20%}

#mtab
{clear:both;width:100%; min-width:320px;}

#mtab img
{width:100%}

#navi
{clear:both;text-align:center;width:100%; min-width:320px;}

#navi ul
{width:100%;list-style: none;padding:0;margin:0 }

#navi ul li
{width:25%; float:left}

#navi ul li img
{width:100%}

#bstyle
{text-align:center;width:100%; min-width:320px;}

#bstyle ul
{width:100%;list-style: none;padding:0;margin:3px ;text-align:center;}

#bstyle ul li
{width:33%; float:left}

#bstyle ul li img
{width:100%}

.style_title {padding:3px 0 10px;color:#fff}
.style_title a {color:#3b3b3b;font-family:"맑은 고딕"}


#gnb_open {position:absolute;top:10px;right:60px;padding:0 10px;height:2.6em;border:0;background:#333;color:#fff;font-size:1em;letter-spacing:-0.1em}
#gnb {display:none;background:#282828}
#gnb a {display:block;color:#efefef}
.gnb_1da {padding:10px;border-top:1px solid #191919}
.gnb_2dul {background:#383838}
.gnb_2da {padding:10px;border-top:1px solid #282828}
.gnb_2da span:before {display:inline-block;margin:0 10px 0 0;color:#666;content:'▶'}
#gnb_close {display:block;margin:0;padding:10px 0;width:100%;border:0;background:#000;color:#fff}

#gnb_empty {padding:20px 0;color:#fff;text-align:center;line-height:2em}
#gnb_empty a {display:inline;text-decoration:underline}

#hd_sch_open {position:absolute;top:10px;right:10px;padding:0 10px;height:2.6em;border:0;background:#333;color:#fff;font-size:1em;letter-spacing:-0.1em}
#hd_sch {display:none;border-top:1px solid #181818;background:#282828;text-align:center}
#hd_sch h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#hd_sch form {position:relative;padding:30px 0}
#hd_sch #sch_stx {height:30px;border:1px solid #181818;background:#323232 !important;line-height:2.5em;vertical-align:middle}
#hd_sch #sch_submit {margin:0;padding:0 10px;height:32px;border:0;background:#000;color:#fff;vertical-align:middle}
#hd_sch #sch_close {display:block;margin:0;padding:10px 0;width:100%;border:0;background:#000;color:#fff}

#hd_nb {clear:both;background:#fff;text-align:center;border-bottom:1px solid #969696}
#hd_nb li {display:inline-block;text-align:center;width:24%;border-right:1px solid #969696;}
#hd_nb li:nth-last-of-type(1) {border-right:0;}
#hd_nb a {display:inline-block;padding:10px 7px;text-decoration:none;color:#000}

#lnb {}
#lnb ul {margin:0;padding:0;border-bottom:1px solid #e7f1ed;list-style:none}
#lnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#lnb li {float:left;margin-bottom:-1px;width:25%}
#lnb a {display:block;padding:10px 0;border-right:1px solid #e7f1ed;border-bottom:1px solid #e7f1ed;color:#000;text-align:center;text-decoration:none}
#lnb li:nth-of-type(4n) a {border-right:0}


#menu-btn {float:right;padding:30px 15px 0 0}

#top_btn {
	display:none;
	position:fixed;
	right:10px;
	bottom:10px;
}

/* menu */
/*
#menu {position:absolute; top:0px; left:0px; display:block;height:0;overflow:hidden; width:100%; margin:40px auto;z-index:999}

#menu .menulist {width:100%;overflow:hidden;border-top:1px solid #d1d1d3;padding:0;margin:0}
#menu .menulist li{position:relative;width:100%;list-style: none;font-size:1.2em}
#menu .menulist > li > a{text-decoration:none;display:block;height:37px;padding:0 16px;border-top:1px solid #ececec;border-bottom:1px solid #ececec;background:#fff;color:#2b2b2b;font-size:1em;font-weight:bold;line-height:3.20;}
#menu .menulist > li > a:before{content:'';position:absolute;top:6px;left:16px;width:10;height:10px;}
#menu .menulist > li > a:after{position:absolute;top:15px;right:10px;width:10px;height:10px;font-size:0.3em}
#menu .menulist > li.open > a:after{background-position:-13px 0px;}
#menu .menulist > li.open ul{display:block;list-style: none}
#menu .menulist li ul{display:none;overflow:hidden;list-style: none;padding:0;margin:0}

#menu .menulist li li{border-top:1px solid #fff;background:#efefef;}
#menu .menulist li li a{display:block;height:33px;padding:0 20px 0 32px;color:#7d7d7d;font-size:0.5em;line-height:4.0em;text-decoration:none}
*/
#menu {
	display:none;
	position:absolute;
	top:123px;
	left:0;
	width:100%;
	font-family:"맑은 고딕";
	font-size:12px;
	line-height:35px;
	font-weight:bold;
	background:#fff;
	z-index:9999;
}
#menu ul, li, dl, dd {
	list-style:none;
	padding:0;
	margin:0;
}
#menu a {display:block;}
#menu > ul > li {border-bottom:1px solid #ccc;}
#menu > ul > li > a {
	color:#333;
	padding-left:20px;
}
#menu > ul > li > ul {
	display:none;
	background:#eee;
}
#menu > ul > li > ul > li {border-bottom:1px solid #fff;}
#menu > ul > li > ul > li > a {
	color:#666;
	padding-left:40px;
}
#menu > ul > li > ul > li:last-child {border-bottom:none;}
#menu > ul > li > ul > li > dl {
	display:none;
	border-top:1px solid #fff;
}
#menu > ul > li > ul > li > dl > dd {border-bottom:1px solid #fff;}
#menu > ul > li > ul > li > dl > dd > a {
	color:#666;
	padding-left:60px;
}
#menu > ul > li > ul > li > dl > dd:last-child {border-bottom:none;}
.slider .bx-pager {visibility:hidden;}

/* 중간 레이아웃 */
#wrapper {margin:0px 0;border-top:1px solid #969696;}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#mypage {margin:10px;width:100%;text-align:center}
#mypage span {float:left;border:1px solid #d1d1d3;width:20%;padding:10px;margin-bottom:30px}

#container {position:relative;min-height:300px}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin:0 10px 20px;font-size:1.2em;font-weight:bold}

/* 텍스트 크기 조절 */
#text_size {margin:0 0 10px;text-align:center}
#text_size button {margin:0;padding:2px 2px 1px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}


#footer #mtitle
{clear:both; width:100%; min-width:320px;text-align:center }
#footer img
{width:100%}
#mtitle img
{width:100%}

/*슬라이드 start*/


#msld_wrap{
	position:relative; 
	width:100%;
	height:244px;
	overflow:hidden;
	z-index:-100;
}
#slideshow{width:100%;}
#slides {
	padding:0;
	margin:0;
}
#slides li{
	position:absolute;
	width:100%;
}
#slides li img {
	width:100%;
	height:auto;
	min-height:244px;
}
@media screen and (min-width:600px){
#msld_wrap {height:365px;}
}
@media screen and (min-width:800px){
#msld_wrap {height:487px;}

}
@media screen and (min-width:1000px){
#msld_wrap {height:609px;}

}
@media screen and (min-width:1200px){
#msld_wrap {height:731px;}

}
/************************450px************************/
@media screen and (max-width:450px){
.bx-viewport ul li img {width:100%}

}

#slideshowbtn{position:absolute; width:100%; height:15px; bottom:15px; z-index:9999}
.pagination{padding:0; margin:0; text-align:center;}
.pagination li{display:inline-block; width:16px; height:16px; cursor:pointer; background:#100964; border-radius:50%; margin:0 5px;list-style:none}
.pagination li:hover {background:#f10f34;}
li.current {background:#f10f34;}
/*슬라이드 end*/

/* 하단 레이아웃 */
#ft {;border-top:1px solid #dde4e9;background:#f2f5f9}
#ft h1 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_copy {padding:10px;background:#414141;color:#fff;line-height:2em}
#ft_copy #ft_company {text-align:center}
#ft_copy #ft_company a {display:inline-block;padding:5px 10px}
#ft_copy b {color:inherit}
#ft_copy a {color:inherit;text-decoration:none}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:0;height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0 !important;line-height:0 !important;overflow:hidden}
/* 본문 바로가기 */
.to_content a {z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha #captcha_img {width:60px;height:30px;border:1px solid #e9e9e9}
#captcha #captcha_reload {margin:0;padding:0 5px;height:32px;border:0;background:#e4eaec;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_key {margin:0 0 0 4px;padding:0 5px;width:50px;height:30px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 버튼 */
a.btn01 {display:inline-block;padding:8px 7px 7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:8px 7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:8px 7px 7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:1.9em;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top;line-height:1.9em} /* 우편번호검색버튼 등 */
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;margin:0 0 3px;padding:8px 7px 7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;margin:0 0 3px;padding:8px 7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;margin:0 0 3px;padding:8px 7px 7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap {margin:0 10px 10px}
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;color:#4b8b99;font-weight:bold;text-align:left}

.tbl_head01 {}
.tbl_head01 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head01 tfoot td {border-color:#666;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head01 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}

.tbl_head02 {}
.tbl_head02 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head02 tfoot td {border-color:#666;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}

/* 폼 테이블 */
.tbl_frm01 {}
.tbl_frm01 th {padding:10px 0;width:90px;border:1px solid #e9e9e9;border-left:0;text-align:left}
.tbl_frm01 td {padding:10px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;vertical-align:middle;line-height:1.8em;-webkit-appearance:none}
.tbl_frm01 textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px;width:100%}
.tbl_frm01 .frm_info {display:block;padding:5px 0 0;color:#666;line-height:1.3em}

/* 자료 없는 목록 */
.empty_table {padding:20px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:150px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #4e5d60;border-bottom:1px solid #e9e9e9;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .tbl_wrap {margin:0 20px}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:10px 20px}

.new_win .win_btn {clear:both;margin:20px;text-align:center}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:2.5em;background:#666;color:#fff;text-decoration:none;vertical-align:middle;line-height:2.5em}
.new_win .win_btn button {display:inline-block;padding:0 10px;height:2.5em;border:0;background:#666;color:#fff;text-decoration:none;line-height:2.5em}
.new_win .win_btn input {padding:0 10px;height:2.5em;line-height:2.5em}

/* 내용관리 */
#ctt {margin:10px 0;padding:10px}
.ctt_admin {margin:0 5px;text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* PC화면으로 */
#device_change {display:block;color:#ffffff}



/*신청하기*/

h4 {font-size:24px; height:25px; padding-bottom:10px;color:#195367; font-family:"맑은 고딕"; font-weight:500}

table {border-collapse:collapse;border-spacing:0}
table caption {position:absolute; width:0; height:0; font-size:0; overflow:hidden; visibility:hidden;}

table.t1 {width:100%;}
table.t1 th {border-bottom:1px solid #d8d8d8; color:#080808; font-weight:bold; text-align:center; font-weight:500; padding:13px 3px 10px 10px; }
table.t1 td {padding:13px 10px 10px 10px; border-bottom:1px solid #d8d8d8;  text-align:left; color:#080808;}
table.t1 th.fast,table.t1 td.fast {border-top:2px solid #d81433;}
table.t1 .input_file {width:0;height:20px;filter:alpha(opacity=0);border-width:0 }

table.t2 {width:100%;}
table.t2 th {background:#f9f9f9; border-top:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; border-right:1px solid #d8d8d8;color:#080808; font-weight:bold; text-align:center; font-weight:500; padding:13px 3px 10px 10px; }
table.t2 td {padding:13px 10px 10px 10px; border-bottom:1px solid #d8d8d8; border-right:1px solid #d8d8d8; text-align:center; color:#080808;}
table.t2 td:first-child, table.t2 th:first-child{border-left:1px solid #d8d8d8;}
table.t2 .input_file {width:0;height:20px;filter:alpha(opacity=0);border-width:0 }

table.t3 {width:574px;}
table.t3 th {background:#e7e5e6; border:1px solid #d8d8d8; color:#080808; font-weight:bold; text-align:center; font-weight:500; padding:13px 3px 10px 10px; }
table.t3 td {padding:13px 10px 10px 10px; border:1px solid #d8d8d8; text-align:center; color:#080808;}
table.t3 .input_file {width:0;height:20px;filter:alpha(opacity=0);border-width:0 }

input.input_size {height:33px; border:1px solid #d8d8d8; line-height:33px; padding-left:10px;}
input.input_size2 {height:20px; border:1px solid #a2a2a2;  border-top:0; border-left:0; border-right:0;line-height:20px; padding-left:10px;}
input.input_size3 {height:20px; background:#f9f9f9; border:1px solid #a2a2a2; line-height:20px; padding-left:10px;}
input.input_size4 {height:20px; background:#fff; border:1px solid #a2a2a2; line-height:20px; padding-left:10px;}
input.input_size5 {height:20px; background:#fff; border:1px solid red; line-height:20px; text-align:center}
input.input_size0 {height:33px; border:1px solid #d8d8d8; line-height:33px; padding-left:10px; font-weight:700}

ul.js_ul {float:left; padding-right:20px; margin-right:20px; border-right:1px solid #d8d8d8;}
ul.js_ul li {line-height:20px;}

div.textarea {width: 96%; height: 150px;line-height: 26px; padding: 2%; margin-top:40px; background: #fff; border:1px solid #d8d8d8; overflow-y: auto !important;}
p.sin_txt {font-size:18px; text-align:center}

div.shadow {z-index:100; overflow:hidden;}
div.shadow .input_cm {filter:alpha(opacity:0);width:300px; height:35px;}
.input_cm2 {position:absolute; width:0; height:0; border:0; filter:alpha(opacity:100);}
.cp_select {height:35px; border:1px solid #d8d8d8}

.btn_a {background:#333; height:35px; line-height:37px; color:#fff; border:0; padding:0 15px;}
.overflow {overflow:hidden}
.border_none {border:none !important}

a.btn_b01 { display: inline-block; width:261px; height:41px; line-height:41px; font-size:20px; font-weight:700; border: 0; background: #0a0a0a; color: #fff; text-decoration: none;  vertical-align: middle;}
.btn_b02 { display: inline-block; width:261px; height:55px; line-height:55px; font-size:20px; font-weight:700; border: 0; background: #fa6b05; color: #fff; text-decoration: none;  vertical-align: middle;}



/*리스트*/
#bo_sch { margin-bottom: 25px;padding: 10px 0px 10px 0px; text-align: center;background: #f8f8f8; border: 1px solid #cfcfcf;}
input.frm_input {height: 28px; width: 150px; border: 1px solid #cfcfcf; background:#fff !important}
.btn_submit {padding: 15px 20px !important; line-height:0.2em !important; border: 0; background: #195367; color: #fff; color: #fff;  letter-spacing: -0.1em;  cursor: pointer;}

.src_word {}
.src_word li {float: left; line-height: 35px;  width: 34px; margin-bottom: 0.5%; font-size: 12px;  border: 1px solid #e5e5e5; background: #f9f9f9;  margin-left: 0.5%; color: #44444c; font-weight: bold;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.src_word li a.selected, .src_word li a:hover {background: #195367; color: #fff;}
.src_word li a {display: block;  height: 35px;  text-align: center; color: #44444c}
.src_word li.all { width: 76px;}
.src_word li.number { width: 98px;}

.src_word::after {content: ""; display: block;clear: both;}

a:link, a:visited {text-decoration: none;}

table.list {width:100%;margin:0;padding:0}
table.list th {border-bottom:1px solid #d8d8d8; background:#fafafa; color:#080808; font-weight:bold; text-align:center;font-size:12px; padding:5px; }
table.list td {padding:13px 10px 10px 10px; border-bottom:1px solid #d8d8d8;  text-align:center; color:#080808;}
table.list th.fast,table.t1 td.fast {border-top:2px solid #ea5006;}
table.list  .input_file {width:0;height:20px;filter:alpha(opacity=0);border-width:0 }

.pagings { margin: 30px 0 0 0; text-align: center; overflow:hidden}
.pagings ul {display: inline-block; margin-bottom: 0px;  margin-left: 0px;}
.pagings ul li { display: inline;}
.pagings ul .active a, .pagings ul a:hover{background: #333; color: #fff; cursor: pointer;}
.pagings ul li a { float: left; margin-top: 10px; margin-right: 10px;  padding: 2px 10px; line-height: 2; text-decoration: none; cursor: pointer;  color: #333333; font-size: 12px; background:#e4eaec}

